@charset utf-8;

/* reset */
body { margin:0; padding:0; background:#FFF; color:#333; font-size:12px; font-family:Arial, 宋体; }
form, ul, li, p, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
img { border:0; vertical-align:bottom; }
ul, li { list-style-type:none; }
dl, dt, dd { margin:0; padding:0; }
input, select, textarea { font-size:12px; font-family:Arial; vertical-align:middle; vertical-align:top \9; }


/* common */
.sp10 { height:10px; overflow:hidden; }

.clear { height:0px; font-size:0px; line-height:0px; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

a { color:#333; text-decoration:none; }
a:hover { color:#285898; text-decoration:underline; }


@font-face{ font-family:HeliosCond; font-weight:bold; font-style:normal; src:url('../fonts/HeliosCondBold.eot'); src:url('../fonts/HeliosCondBold.eot?#iefix') format('embedded-opentype'),url('../fonts/HeliosCondBold.woff') format('woff'),url('../fonts/HeliosCondBold.ttf') format('truetype'),url('../fonts/HeliosCondBold.svg#HeliosCondBold') format('svg'); }
@font-face{ font-family:FranklinGothicBook; src:url('../fonts/FranklinGothicBook.ttf'); }
@font-face{ font-family:Roboto-Regular; src:url('../fonts/Roboto-Regular.ttf'); }
@font-face{ font-family:Dosis-Medium; src:url('../fonts/Dosis-Medium.ttf'); }
@font-face {font-family: 'Swiss721BT-RomanCondensed';src: url('../fonts/Swiss721BT-RomanCondensed.eot');src: url('../fonts/Swiss721BT-RomanCondensed.eot?#iefix') format('embedded-opentype'),url('../fonts/Swiss721BT-RomanCondensed.woff') format('woff'),url('../fonts/Swiss721BT-RomanCondensed.ttf') format('truetype'),url('../fonts/Swiss721BT-RomanCondensed.svg#Swiss721BT-RomanCondensed') format('svg');}

body { background:#FFF url(bg.jpg) repeat-x; }

/* header */
.header { width:1000px; margin:0 auto; }
.header .topArea { height:96px; }
.header .nav { float:left; padding-left:100px; }
.header .nav ul li { float:left; padding-left:3px; background:url(nav-split.png) left 22px no-repeat; }
.header .nav ul li a { float:left; height:20px; line-height:20px; padding:60px 25px 16px 25px; font-family:HeliosCond; font-size:16px; color:#FFF; text-transform:uppercase; }
.header .nav ul li a:hover, .header .nav ul li a.current { text-decoration:none; background:url(nav-hover-bg.png) repeat-x; }
.header .tel { float:left; padding:52px 0 0 20px; }
.header h1 {  }


/* main common */
.list .date { float:right; padding-left:5px; }
.list .ico { float:left; width:3px; height:3px; overflow:hidden; }

.pic-list .item { display:inline; float:left; }
.pic-list .item .pic { text-align:center; overflow:hidden; }
.pic-list .item p { padding:2px 0; }

.pic-detail .pic { float:left; text-align:center; overflow:hidden; }
.pic-detail .text { float:right; }
.pic-detail .text p { line-height:150%; }

.pic-detail-list .item .pic { float:left; text-align:center; overflow:hidden; }
.pic-detail-list .item .text { float:left; padding-left:10px; }
.pic-detail-list .item .text h3 { font-size:14px; }
.pic-detail-list .item .text p { line-height:180%; }

.box .b-title .more { float:right; }


/* footer */
.footer { background:#508A12 url(footer-bg.jpg) bottom repeat-x; }
.footer .inner { width:974px; margin:0 auto; padding:0 13px 15px; }
.footer .col1 { float:left; width:280px; }
.footer .col1 dd { float:left; width:50%; }
.footer .col2 { float:left; width:110px; padding-left:25px; }
.footer .col3 { float:left; width:160px; padding-left:25px; }
.footer .col4 { float:right; width:290px; }
.footer .col4 dt { background:url(abn.png) right center no-repeat; }
.footer .col4 dd { line-height:15px; font-size:13px; }
.footer dl { font-family:Myriad Pro; font-size:14px; }
.footer dt { float:left; width:100%; height:20px; line-height:20px; margin:15px 0 5px; padding-top:5px; text-transform:uppercase; color:#f8f300; }
.footer dd { padding:2px 0; color:#FFF; }
.footer dd a { color:#FFF; }
.footer dd img { vertical-align:middle; margin-right:5px; }

#gotop { position:fixed; right:10px; bottom:10px; }